Subject: Re: Fail to update gajim: [PATCH] Updates for python-k5test and python-gssapi

From: John Kehayias <[email-masked]>
Date: Wed, 26 Apr 2023 21:22:06 +0000

> I will send the two patches for the needed updates and then gajim
> builds for me locally (I only built and checked that it ran, though it
> wouldn't open a window in my pure environment at least). I'll attempt
> with the new mumi updates, so it may take a bit for me to get it set
> up.
>

Ah, when sending via mumi it was sent directly to the bug address and
didn't CC anyone else. Please see the patches starting at
<https://issues.guix.gnu.org/62956#6>

> Notes:
>
> 1. For python-k5tests I removed all inputs (guix refresh -u suggested
>    some) and everything built and seemed to work fine for
>    python-gssapi. I'm not familiar with these packages though.
>
> 2. gajim built for me with only the addition of python-idna, but again
>    did not test extensively.
>
> If they look good feel free to push to master (after QA if it sees
> these patches?) or I can later if no complaints.
>
> John